#mycustomscroll {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; LEFT: 152px; PADDING-BOTTOM: 3px; OVERFLOW: auto; WIDTH: 535px; PADDING-TOP: 3px; POSITION: absolute; TOP: 100px; HEIGHT: 460px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#mycustomscroll-2col {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; Z-INDEX: 1000; LEFT: 152px; PADDING-BOTTOM: 3px; OVERFLOW: auto; WIDTH: 761px; PADDING-TOP: 3px; POSITION: absolute; TOP: 100px; HEIGHT: 460px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#mycustomscroll2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; MARGIN: 0.3em auto; OVERFLOW: auto; WIDTH: 340px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: 250px; BACKGROUND-COLOR: #d0d0d0
}
